<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./styles/style.scss">
  <link rel="shortcut icon" href="./assets/images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="./assets/images/favicon.ico" type="image/x-icon">
  <title>CES - Jeu Concours</title>
</head>
<body>

	<!------ LOGO  ------->

	<header>
		<a href="./index.html"><img class="sectionHeader__img" src="./assets/images/ces_logo-texte.png" alt="Une photo de notre logo"></a>
	</header>

  <section class="sectionCondition">
    <p class="sectionCondition__title">Conditions générales</p>
    <div class="lineGrey"></div>
    <div class="lineRed"></div>
    <p class="sectionCondition__article">Article 1 : Société Organisatrice</p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula, imperdiet luctus purus. Nunc gravida tincidunt lorem vitae bibendum. Aenean hendrerit at odio posuere scelerisque. Suspendisse eget vehicula mi. In hac habitasse platea dictumst.</p>
    <div class="lineGrey"></div>
    <div class="lineRed"></div>
    <p class="sectionCondition__article">Article 2 : Conditions De 
    Participation</p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula, imperdiet luctus purus. Nunc gravida tincidunt lorem vitae bibendum. Aenean hendrerit at odio posuere scelerisque. Suspendisse eget vehicula mi. In hac habitasse platea dictumst. Integer gravida sagittis turpis, nec tincidunt lacus tristique vel. In lacinia ornare dolor, eu placerat massa viverra quis. Nunc pellentesque luctus odio id cursus. Ut nec justo vel risus aliquam scelerisque non quis neque. Fusce ornare eleifend neque, eget finibus metus tempor non. Pellentesque vulputate molestie interdum. Fusce accumsan neque est, ac interdum lorem ultricies eget. Aliquam eleifend, nulla quis facilisis varius, nis</p>
    <div class="lineGrey"></div>
    <div class="lineRed"></div>
    <p class="sectionCondition__article">Article 3 : Modalité De 
    Participation</p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula, imperdiet luctus purus. Nunc gravida tincidunt lorem vitae bibendum. Aenean hendrerit at</p>
    <div class="lineGrey"></div>
    <div class="lineRed"></div>
    <p class="sectionCondition__article">Article 4 : Sélection Des 
    Gagnants</p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula, imperdiet luctus purus. Nunc gravida tincidunt lorem vitae bibendum. Aenean hendrerit at odio posuere scelerisque. Suspendisse eget vehicula mi. In hac habitasse platea dictumst. Integer gravida sagittis turpis, nec tincidunt lacus tristique vel. In lacinia ornare dolor, eu placerat massa viverra quis. Nunc pellentesque luctus odio id cursus. Ut nec justo vel risus aliquam scelerisque non quis neque. Fusce ornare eleifend neque, eget finibus metus tempor non. Pellentesque vulputate molestie interdum. Fusce accumsan neque est, ac interdum lorem ultricies eget. Aliquam eleifend, nulla quis facilisis varius, nisl massa rhoncus lacus, a egestas dui urna eget velit. Ut quis quam diam. Aenean quis velit turpis. Sed sit amet felis consequat, iaculis risus in, condimentum mauris. </p>
    <div class="lineGrey"></div>
    <div class="lineRed"></div>
    <p class="sectionCondition__article">Article 5 : Dotations</p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula,</p>
    <div class="lineGrey"></div>
    <div class="lineRed"></div>
    <p class="sectionCondition__article">Article 6 : Acheminement Des 
    Lots</p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula, imperdiet luctus purus. Nunc gravida tincidunt lorem vitae bibendum. Aenean hendrerit at odio posuere scelerisque. Suspendisse eget vehicula mi. In hac habitasse platea dictumst. Integer gravida sagittis turpis, nec tincidunt</p>
    <div class="lineGrey"></div>
    <div class="lineRed"></div>
    <p class="sectionCondition__article">Article 7 : Données Personnelles</p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula, imperdiet luctus purus. Nunc gravida tincidunt lorem vitae bibendum. Aenean hendrerit at odio posuere scelerisque. Suspendisse eget vehicula mi. In hac habitasse platea dictumst. Integer gravida sagittis turpis, nec tincidunt lacus tristique vel. In lacinia ornare dolor, eu placerat massa viverra quis. Nunc </p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula, imperdiet luctus purus. Nunc gravida tincidunt lorem vitae bibendum. Aenean hendrerit at odio posuere scelerisque. Suspendisse eget vehicula mi. In hac habitasse platea dictumst. Integer gravida sagittis turpis, nec tincidunt</p>
    <div class="lineGrey"></div>
    <div class="lineRed"></div>
    <p class="sectionCondition__article">Article 10 : Litiges
    </p>
    <p class="paragraphe">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et aliquam ligula, imperdiet luctus purus. Nunc gravida tincidunt lorem vitae bibendum. Aenean hendrerit at odio posuere scelerisque. Suspendisse eget vehicula mi. In hac habitasse platea dictumst. Integer gravida sagittis turpis, nec tincidunt </p>
  </section>
</body>
</html>